app:
  description: ''
  icon: 🤖
  icon_background: '#FFEAD5'
  mode: workflow
  name: 【AI客户画像】-李中华专用-test
  use_icon_as_answer_icon: false
kind: app
version: 0.1.5
workflow:
  conversation_variables: []
  environment_variables: []
  features:
    file_upload:
      allowed_file_extensions:
      - .JPG
      - .JPEG
      - .PNG
      - .GIF
      - .WEBP
      - .SVG
      allowed_file_types:
      - image
      allowed_file_upload_methods:
      - local_file
      - remote_url
      enabled: false
      image:
        enabled: false
        number_limits: 3
        transfer_methods:
        - local_file
        - remote_url
      number_limits: 3
    opening_statement: ''
    retriever_resource:
      enabled: true
    sensitive_word_avoidance:
      enabled: false
    speech_to_text:
      enabled: false
    suggested_questions: []
    suggested_questions_after_answer:
      enabled: false
    text_to_speech:
      enabled: false
      language: ''
      voice: ''
  graph:
    edges:
    - data:
        isInIteration: false
        sourceType: llm
        targetType: llm
      id: 1755587980717-source-1755595480782-target
      source: '1755587980717'
      sourceHandle: source
      target: '1755595480782'
      targetHandle: target
      type: custom
      zIndex: 0
    - data:
        isInIteration: false
        sourceType: code
        targetType: end
      id: 1755597325190-source-1755590904726-target
      source: '1755597325190'
      sourceHandle: source
      target: '1755590904726'
      targetHandle: target
      type: custom
      zIndex: 0
    - data:
        isInIteration: false
        sourceType: llm
        targetType: code
      id: 1755587960142-source-1755597325190-target
      source: '1755587960142'
      sourceHandle: source
      target: '1755597325190'
      targetHandle: target
      type: custom
      zIndex: 0
    - data:
        isInIteration: false
        sourceType: llm
        targetType: code
      id: 1755595480782-source-1755597325190-target
      selected: false
      source: '1755595480782'
      sourceHandle: source
      target: '1755597325190'
      targetHandle: target
      type: custom
      zIndex: 0
    - data:
        isInIteration: false
        sourceType: start
        targetType: llm
      id: 1755568544219-source-1755587960142-target
      source: '1755568544219'
      sourceHandle: source
      target: '1755587960142'
      targetHandle: target
      type: custom
      zIndex: 0
    - data:
        isInIteration: false
        sourceType: start
        targetType: llm
      id: 1755568544219-source-1755587980717-target
      source: '1755568544219'
      sourceHandle: source
      target: '1755587980717'
      targetHandle: target
      type: custom
      zIndex: 0
    nodes:
    - data:
        desc: ''
        selected: false
        title: Start
        type: start
        variables:
        - label: chat
          max_length: null
          options: []
          required: false
          type: paragraph
          variable: chat
        - label: 沟通时间
          max_length: 128
          options: []
          required: false
          type: text-input
          variable: communicateDate
        - label: analysisScene
          max_length: 128
          options: []
          required: false
          type: text-input
          variable: analysisScene
        - label: aiAnalysisRequestld
          max_length: 128
          options: []
          required: true
          type: text-input
          variable: aiAnalysisRequestld
        - label: businessId
          max_length: 128
          options: []
          required: false
          type: text-input
          variable: businessId
        - label: customerFlowld
          max_length: 128
          options: []
          required: false
          type: text-input
          variable: customerFlowld
        - label: businessType
          max_length: 48
          options: []
          required: false
          type: text-input
          variable: businessType
      height: 246
      id: '1755568544219'
      position:
        x: -363.0184216678684
        y: -277.76596456984
      positionAbsolute:
        x: -363.0184216678684
        y: -277.76596456984
      selected: false
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    - data:
        context:
          enabled: false
          variable_selector: []
        desc: ''
        model:
          completion_params:
            temperature: 0.7
          mode: chat
          name: qwen-max-latest
          provider: tongyi
        prompt_template:
        - id: 2c8f1f20-730d-490b-a7d4-7eb5b4ebd563
          role: system
          text: '## 角色设定

            你是一个汽车销售专家，负责的汽车品牌是“沃尔沃”，能够深入分析与客户的对话，精准地总结客户的基本信息、购车需求及购车意愿。

            ## 总体要求

            用户将给到一段销售顾问与客户之间的对话，请进行总结。总结务必包括以下要求的内容，但是如果对话中没有涉及相关内容，需要明确地说明这些内容没有在对话中提及，禁止捏造没有的内容！

            ## 具体要求包括的内容

            1. 客户住址：客户居住的具体位置，越精确越好，可以是城市街道或板块的名称、也可以是具体的小区。如果没有提及，则说明“未提及”。

            2. 购车用途：当提到了用车场景或是用车用途等内容，可能不完整或是较为隐晦，需根据语境进行合理推测，若不属于下面的场景枚举值，则选择“其他”。客户的购车用途必须从以下枚举值当中选取【日常通勤、家庭接送、商务接待、长途旅行、其他、未提及】。

            3. 实际驾驶人：实际驾驶人必须从以下枚举值中选取【本人、爱人、长辈、子女、公司员工、未提及】。

            4. 家庭结构：客户的家庭结构必须从以下枚举值当中选取【未婚、已婚-无孩子、已婚-1孩、已婚-多孩、其他、未提及】。

            5. 家庭人数：客户共同生活的家庭成员人数。如果没有提及，则为0。

            6. 家庭收入：客户大致的月收入范围，以1万元为跨度单位，必须从以下枚举值当中选取【0-1万元、1万-2万元、2万-3万元、3万-4万元、4万-5万元、5万-8万元、8万-10万元、大于10万元、未提及】。

            7. 所属行业：客户从事的行业必须从以下枚举值中选取【政府/机关/事业单位/非盈利组织、金融/保险/理财、房地产/建筑/物业管理行业、医生/医疗/制药行业、IT互联网科技/软件行业、电子/通信行业、汽车/机械/制造、交通/物流、贸易行业、快速消费品行业、教育/教师、律师、能源/化工/环保行业、广告/传媒/咨询行业、家庭主妇、学生、自由职业/作家、电影/电视/艺术行业、离退休人员、农林牧渔业、其他、未提及】若对话中对所属行业的询问较为隐晦，需根据语境进行合理推测。

            8. 企业性质：客户所在企业的性质必须从以下以下枚举值中选取【国有企业、政府部门、事业单位、民营企业、中外合资企业、外商独资企业、个体工商户、军事单位、其他、未提及】应结合所属行业进行合理推测。

            9. 岗位职业：客户的具体岗位职业必须从以下枚举值中选取【机关单位负责人、事业单位负责人、民营企业负责人、公务员、事业单位员工、企业职员、专业技术人员（医生、律师、会计师
            等）、生产设备操作工人、商业服务业从业者（销售、服务员等）、农林牧渔业生产人员、军人、自由职业、学生、退休、其他、未提及】

            10. 个人爱好：客户提到的个人爱好。如果没有提及，则说明“未提及”。

            11. 教育水平：客户提到的本人受教育水平，必须从以下枚举值中选取【大专及以下、本科、硕士、博士及博士后】。如果没有提及，则说明“未提及”。

            12. 购车周期：从对话中推测，客户预计在什么时候会购车？客户的购车周期必须从以下枚举值中选取【3天内、7天内、15天内、1个月内、1-3个月、3个月以上、未提及】。

            13. 购车类型：购车类型：必须从【首购、增购、置换】中选取。判断逻辑如下：置换：客户明确且当前有出售现有非沃尔沃车辆的意图以购买新车。关键词可能有：卖旧车、旧车置换、旧车抵车款、把XX(旧车品牌)卖了、置换了，意思相近即可；增购：客户已拥有一辆沃尔沃汽车，且明确表示不出售，此次是为家庭新增一辆沃尔沃，或是明确提到“增购”的词语。首购：不符合以上“置换”或“增购”任一明确条件的，一律推定为首购。

            14. 购车预算：客户本次购车的预算范围，购车预算以10万为一个档次，必须从以下枚举值中选取【20万以下、20-30万、30-40万、40-50万、50-60万、60万以上、未提及】。

            15. 付款方式：付款方式必须从【分期、全款、未提及】三种枚举值中选取。客户明确提及考虑金融贷款方案的，付款方式为“分期”。客户明确拒绝金融贷款方案，付款方式为“全款”。

            16. 保有车辆：保有车辆的品牌必须从以下枚举值中选取【小鹏、蔚来、路虎、腾势、理想、沃尔沃、Smart、极氪、智己、问界、高合、别克、保时捷、丰田、大众、特斯拉、林肯、凯迪拉克、雷克萨斯、路虎、英菲尼迪、捷豹、奔驰、宝马、奥迪、其他、未提及】，如果客户明确提及拥有车辆，则在枚举列表中查找其品牌。若找到，则选择该品牌。若客户提到了具体的保有车辆品牌但上述品牌枚举值中不存在，则选取“其他”。注意：此列表以外的品牌（如：长安、本田、日产、福特、现代、吉利、比亚迪等），均属于“其他”。

            17. 关注竞品：客户在沃尔沃之外，还在关注什么其他品牌的汽车。竞品品牌必须从以下枚举值中选取【小鹏、蔚来、路虎、腾势、理想、Smart、极氪、智己、问界、高合、别克、保时捷、丰田、大众、特斯拉、林肯、凯迪拉克、雷克萨斯、路虎、英菲尼迪、捷豹、奔驰、宝马、奥迪、其他、未提及】，若客户提到了具体的其他车辆品牌但上述品牌枚举值中不存在，则选取“其他”。

            18. 购车资质：购车资质必须从以下枚举值【是、否、未提及】中选取。“是”表示客户当前具有购车资质，“否”表示客户需要根据当地政策申请购车资质。

            19. 其他：内容包括但不限购车主要顾虑、对车型的评价、购车的深层原因等，以及其他对于销售顾问后续跟进有价值的信息等，精炼地用一到两句话表述。'
        - id: 4f18e878-7026-462d-b0d3-f484ced79b2e
          role: assistant
          text: "确保按照以下json结构输出：\n{\n  \"type\": \"object\",\n  \"properties\": {\n\
            \    \"dealer_code\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"经销商编码\"\n    },\n    \"opportunity_id\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"商机ID\"\n    },\n    \"client_id\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"客户ID\"\n    },\n    \"client_name\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"客户姓名\"\n    },\n    \"client_phone\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"客户电话\"\n    },\n    \"home_address\": {\n      \"type\": \"string\",\n      \"description\"\
            : \"客户住址\"\n    },\n    \"vehicle_usage\": {\n      \"type\": \"string\",\n\
            \      \"enum\": [\"日常通勤\",\"家庭接送\",\"商务接待\",\"长途旅行\",\"其他\",\"未提及\"],\n\
            \      \"description\": \"购车用途\"\n    },\n    \"primary_driver\": {\n  \
            \    \"type\": \"string\",\n      \"enum\": [\"本人\",\"爱人\",\"长辈\",\"子女\"\
            ,\"公司员工\",\"未提及\"],\n      \"description\": \"实际驾驶人\"\n    },\n    \"\
            family_composition\": {\n      \"type\": \"string\",\n      \"enum\": [\"\
            未婚,\"已婚-无孩子\",\"已婚-1孩\",\"已婚-多孩\",\"其他\",\"未提及\"],\n      \"description\"\
            : \"家庭结构\"\n    },\n    \"family_size\": {\n      \"type\": \"string\",\n\
            \      \"description\": \"家庭人数\"\n    },\n    \"monthly_income\": {\n\
            \      \"type\": \"string\",\n       \"enum\": [\"0-1万元\",\"1万-2万元\",\"\
            2万-3万元\",\"3万-4万元\",\"4万-5万元\",\"5万-8万元\",\"8万-10万元\",\"大于10万元\",\"未提及\"\
            ],\n      \"description\": \"家庭收入\"\n    },\n    \"industry_sector\": {\n   \
            \   \"type\": \"string\",\n       \"enum\": [\"政府/机关/事业单位/非盈利组织\",\"金融/保险/理财\"\
            ,\"房地产/建筑/物业管理行业\",\"医生/医疗/制药行业\",\"IT互联网科技/软件行业\",\"电子/通信行业\",\"汽车/机械/制造\"\
            ,\"交通/物流\",\"贸易行业\",\"快速消费品行业\",\"教育/教师\",\"律师\",\"能源/化工/环保行业\",\"广告/传媒/咨询行业\"\
            ,\"家庭主妇\",\"学生\",\"自由职业/作家\",\"电影/电视/艺术行业\",\"离退休人员\",\"农林牧渔业\",\"其他\"\
            ,\"未提及\"],\n      \"description\": \"所属行业\"\n    },\n    \"job_title\"\
            : {\n      \"type\": \"string\",\n       \"enum\": [\"机关单位负责人\",\"事业单位负责人\"\
            ,\"民营企业负责人\",\"公务员\",\"事业单位员工\",\"企业职员\",\"专业技术人员（医生、律师、会计师 等）\",\"生产设备操作工人\"\
            ,\"商业服务业从业者（销售、服务员等）\",\"农林牧渔业生产人员\",\"军人\",\"自由职业\",\"学生\",\"退休\",\"\
            其他\",\"未提及\"],\n      \"description\": \"岗位职业\"\n    },\n    \"company_type\"\
            : {\n      \"type\": \"string\",\n       \"enum\": [\"国有企业\",\"政府部门\"\
            ,\"事业单位\",\"民营企业\",\"中外合资企业\",\"外商独资企业\",\"个体工商户\",\"军事单位\",\"其他\",\"\
            未提及\"],\n      \"description\": \"企业性质\"\n    },\n    \"hobby\": {\n\
            \      \"type\": \"string\",\n      \"description\": \"个人爱好\"\n    },\n\
            \    \"education_level\": { \n       \"type\": \"string\",\n       \"\
            enum\": [\"大专及以下\",\"本科\",\"硕士\",\"博士及博士后\",\"未提及\"],\n    }\n    \"purchase_date\"\
            : {\n      \"type\": \"string\",\n       \"enum\": [\"3天内\",\"7天内\",\"\
            15天内\",\"1个月内\",\"1-3个月\",\"3个月以上\",\"未提及\"],\n      \"description\":\
            \ \"购车周期\"\n    },\n    \"purchase_type\": {\n      \"type\": \"string\",\n\
            \       \"enum\": [\"首购\",\"增购\",\"置换\"],\n      \"description\": \"购车类型\"\
            \n    },\n    \"budget_range\": {\n      \"type\": \"string\",\n       \"\
            enum\": [\"20万以下\",\"20-30万\",\"30-40万\",\"40-50万\",\"50-60万\",\"60万以上\"\
            ,\"未提及\"],\n      \"description\": \"购车预算\"\n    },\n    \"payment_way\"\
            : {\n      \"type\": \"string\",\n       \"enum\": [\"分期\",\"全款\",\"未提及\"\
            ],\n      \"description\": \"付款方式\"\n    },\n    \"current_brand\"\
            : {\n      \"type\": \"string\",\n      \"enum\": [\"小鹏\",\"蔚来\",\"路虎\",\"腾势\",\"理想\"\
            ,\"沃尔沃\",\"Smart\",\"极氪\",\"智己\",\"问界\",\"高合\",\"别克\",\"保时捷\",\"丰田\",\"\
            大众\",\"特斯拉\",\"林肯\",\"凯迪拉克\",\"雷克萨斯\",\"路虎\",\"英菲尼迪\",\"捷豹\",\"奔驰\",\"\
            宝马\",\"奥迪\",\"其他\",\"未提及\"],\n      \"description\": \"保有车辆\"\n    },\n    \"\
            competitor_brand\": {\n      \"type\": \"string\",\n      \"enum\": [\"小鹏\",\"蔚来\",\"路虎\"\
            ,\"腾势\",\"理想\",\"Smart\",\"极氪\",\"智己\",\"问界\",\"高合\",\"别克\",\"保时捷\",\"\
            丰田\",\"大众\",\"特斯拉\",\"林肯\",\"凯迪拉克\",\"雷克萨斯\",\"路虎\",\"英菲尼迪\",\"捷豹\",\"\
            奔驰\",\"宝马\",\"奥迪\",\"其他\",\"未提及\"],\n      \"description\": \"关注竞品\"\n    },\n\
            \    \"purchase_qualification\": {\n      \"type\": \"string\",\n       \"enum\":\
            \ [\"是\",\"否\",\"未提及\"],\n      \"description\": \"购车资质\"\n    },\n  \
            \  \"interest_focus\": {\n      \"type\": \"string\",\n      \"description\":\
            \ \"兴趣点\"\n    },\n    \"concern_point\": {\n      \"type\": \"string\",\n      \"description\":\
            \ \"顾虑点\"\n    },\n    \"notes\": {\n      \"type\": \"string\",\n      \"description\":\
            \ \"其他\"\n    }\n  }\n}"
        - id: ad76c257-48f5-4d4d-939e-e77a558f189d
          role: user
          text: '{{#1755568544219.chat#}}'
        selected: false
        title: 枚举值总结(new)
        type: llm
        variables: []
        vision:
          enabled: false
      height: 98
      id: '1755587960142'
      position:
        x: 511.7266770298337
        y: -137.48572937687427
      positionAbsolute:
        x: 511.7266770298337
        y: -137.48572937687427
      selected: false
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    - data:
        context:
          enabled: false
          variable_selector: []
        desc: ''
        model:
          completion_params:
            temperature: 0.7
          mode: chat
          name: qwen-max-latest
          provider: tongyi
        prompt_template:
        - id: cb8c776a-ef9c-413d-a8e6-66d17a914c7d
          role: system
          text: '## 角色设定

            你是一个汽车销售专家，负责的汽车品牌是“沃尔沃”，能够深入分析销售与客户的对话，精准地总结客户对于具体产品卖点的观点。

            ## 总体要求

            你将给到一段销售顾问与客户之间的对话，总结客户对于以下具体关注点的看法。总结必须包括所有关注点，如果对话中没有涉及相关内容，需要明确地说明这些内容没有在对话中提及，禁止捏造没有的内容。

            ## 具体关注点

            1. 品牌：

            2. 外观设计：[如灯、格栅、前脸等，或与外观相关的内容]

            3. 外观颜色：

            4. 外观尺寸：[如轮毂、轴距、车身和其他外观尺寸相关内容]

            5. 空间大小：

            6. 内饰：

            7. 音响：

            8. 车机系统：[如屏幕、小沃、智能语音交互和其他与车机系统相关内容]

            9. 智能驾驶：[如L2级辅助驾驶、自动跟车、车道保持及其他与智能驾驶相关的内容]

            10. 续航里程：

            11. 安全：[如碰撞标准、车身和其他与安全性能相关的内容]

            12. 环保：

            13. 绿牌政策：[如上牌政策、购置税等内容]

            14. 价格：

            15. 购车权益：

            16. 用车成本：

            17. 性价比：

            18. 动力：

            19. 操控：

            20. 置换政策：[内容如置换补贴等]

            21. 金融方案：

            22. 质保权益：

            23. 交付时间：'
        - id: 7595b87c-799d-4cd9-88aa-fea4c15646f9
          role: user
          text: '{{#1755568544219.chat#}}'
        selected: false
        title: 关注点总结(NEW)
        type: llm
        variables: []
        vision:
          enabled: false
      height: 98
      id: '1755587980717'
      position:
        x: 447.60404586149366
        y: 324.51529108788776
      positionAbsolute:
        x: 447.60404586149366
        y: 324.51529108788776
      selected: false
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    - data:
        desc: ''
        outputs:
        - value_selector:
          - '1755597325190'
          - result
          variable: result
        - value_selector:
          - '1755568544219'
          - communicateDate
          variable: communicateDate
        - value_selector:
          - '1755568544219'
          - analysisScene
          variable: analysisScene
        - value_selector:
          - '1755568544219'
          - aiAnalysisRequestld
          variable: analysisRecordId
        - value_selector:
          - '1755568544219'
          - businessId
          variable: businessId
        - value_selector:
          - '1755568544219'
          - customerFlowld
          variable: customerBusinessId
        - value_selector:
          - '1755568544219'
          - businessType
          variable: businessType
        selected: true
        title: End
        type: end
      height: 246
      id: '1755590904726'
      position:
        x: 1461.9064093325508
        y: -56.55408853156558
      positionAbsolute:
        x: 1461.9064093325508
        y: -56.55408853156558
      selected: true
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    - data:
        context:
          enabled: true
          variable_selector:
          - '1755587980717'
          - text
        desc: ''
        model:
          completion_params:
            temperature: 0.7
          mode: chat
          name: qwen-max-latest
          provider: tongyi
        prompt_template:
        - id: 29bd58ae-ca40-4480-a794-b463c5a9ef5d
          role: system
          text: '你是一个客户洞察专家，善于从客户对于关注点的反馈，分析出客户的情绪。客户的情绪分为“积极、消极、中性”三种。如果客户没有提及相关的关注点，则分类为“中性”。


            以下是客户对于各关注点的总结 {{#context#}}'
        - id: 4d70aaeb-7919-4834-804c-10f76cdb2420
          role: assistant
          text: "确保按照以下json结构输出：\n{\n  \"type\": \"object\",\n  \"properties\": {\n\
            \    \"entity_brand\": {\n      \"type\": \"string\",\n      \"enum\": [\"积极\"\
            ,\"消极\",\"中性\"],\n      \"description\": \"客户对于品牌的情绪\"\n    },\n    \"\
            entity_brand_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于品牌情绪的原因\"\n    },\n    \"\
            entity_design\": {\n      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\"\
            ,\"中性\"],\n      \"description\": \"客户对于外观设计的情绪\"\n    },\n    \"\
            entity_design_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于外观设计情绪的原因\"\n    },\n    \"entity_color\"\
            : {\n      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"\
            ],\n      \"description\": \"客户对于外观颜色的情绪\"\n    },\n    \"\
            entity_color_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于外观颜色情绪的原因\"\n    },\n    \"entity_size\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于外观尺寸的情绪\"\n    },\n    \"\
            entity_size_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于外观尺寸情绪的原因\"\n    },\n    \"entity_space\": {\n  \
            \    \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于空间大小的情绪\"\n    },\n    \"\
            entity_space_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于空间大小情绪的原因\"\n    },\n    \"entity_interior\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于内饰的情绪\"\n    },\n    \"\
            entity_interior_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于内饰情绪的原因\"\n    },\n    \"entity_audio\": {\n    \
            \  \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n  \
            \    \"description\": \"客户对于音响的情绪\"\n    },\n    \"\
            entity_audio_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于音响情绪的原因\"\n    },\n    \"entity_ivinfo\": {\n     \
            \ \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n   \
            \   \"description\": \"客户对于车机系统的情绪\"\n    },\n    \"\
            entity_ivinfo_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于车机系统情绪的原因\"\n    },\n    \"entity_fsd\": {\n      \"\
            type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n      \"\
            description\": \"客户对于自动驾驶的情绪\"\n    },\n    \"\
            entity_fsd_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于自动驾驶情绪的原因\"\n    },\n    \"entity_mileage\": {\n      \"type\"\
            : \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n      \"description\"\
            : \"客户对于续航里程的情绪\"\n    },\n    \"\
            entity_mileage_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于续航里程情绪的原因\"\n    },\n    \"entity_safety\": {\n      \"type\": \"string\"\
            ,\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n      \"description\": \"\
            客户对于安全的情绪\"\n    },\n    \"\
            entity_safety_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于安全情绪的原因\"\n    },\n    \"entity_eco\": {\n      \"type\": \"string\",\n   \
            \   \"enum\": [\"积极\",\"消极\",\"中性\"],\n      \"description\": \"客户对于环保的情绪\"\
            \n    },\n    \"\
            entity_eco_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于环保情绪的原因\"\n    },\n    \"entity_liscense\": {\n      \"type\": \"string\",\n      \"enum\"\
            : [\"积极\",\"消极\",\"中性\"],\n      \"description\": \"客户对于绿牌政策的情绪\"\n  \
            \  },\n    \"\
            entity_liscense_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于绿牌政策情绪的原因\"\n    },\n    \"entity_price\": {\n      \"type\": \"string\",\n      \"enum\":\
            \ [\"积极\",\"消极\",\"中性\"],\n      \"description\": \"客户对于价格的情绪\"\n    },\n\
            \    \"\
            entity_price_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于价格情绪的原因\"\n    },\n    \"entity_benefit\": {\n      \"type\": \"string\",\n      \"enum\": [\"\
            积极\",\"消极\",\"中性\"],\n      \"description\": \"客户对于购车权益的情绪\"\n    },\n\
            \    \"\
            entity_benefit_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于购车权益情绪的原因\"\n    },\n    \"entity_cost\": {\n      \"type\": \"string\",\n      \"enum\": [\"积极\"\
            ,\"消极\",\"中性\"],\n      \"description\": \"客户对于用车成本的情绪\"\n    },\n   \
            \ \"\
            entity_cost_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于用车成本情绪的原因\"\n    },\n    \"entity_value\": {\n      \"type\": \"string\",\n      \"enum\": [\"积极\",\"\
            消极\",\"中性\"],\n      \"description\": \"客户对于性价比的情绪\"\n    },\n    \"\
            entity_value_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于性价比情绪的原因\"\n    },\n    \"entity_power\"\
            : {\n      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"\
            ],\n      \"description\": \"客户对于动力的情绪\"\n    },\n    \"\
            entity_power_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于动力情绪的原因\"\n    },\n    \"entity_control\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于操控的情绪\"\n    },\n    \"\
            entity_control_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于操控情绪的原因\"\n    },\n    \"entity_tradein\": {\n  \
            \    \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于置换政策的情绪\"\n    },\n    \"\
            entity_tradein_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于置换政策情绪的原因\"\n    },\n    \"entity_finance\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于金融方案的情绪\"\n    },\n    \"\
            entity_finance_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于金融方案情绪的原因\"\n    },\n    \"entity_warranty\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于质保权益的情绪\"\n    },\n    \"\
            entity_warranty_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于质保权益情绪的原因\"\n    },\n    \"entity_delivery\": {\n\
            \      \"type\": \"string\",\n      \"enum\": [\"积极\",\"消极\",\"中性\"],\n\
            \      \"description\": \"客户对于交付时间的情绪\"\n    },\n    \"\
            entity_delivery_reason\": {\n      \"type\": \"string\",\n      \"description\": \"客户对于交付时间情绪的原因\"\n    },\n  }\n}"
        selected: false
        title: 兴趣点及顾虑点分析
        type: llm
        variables: []
        vision:
          enabled: false
      height: 98
      id: '1755595480782'
      position:
        x: 780.7030418739905
        y: 361.16362872187466
      positionAbsolute:
        x: 780.7030418739905
        y: 361.16362872187466
      selected: false
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    - data:
        code: "\nfunction main({arg0,arg1, arg2}) {\n    return {\n        result:\
          \ {\n            \"info\":arg1,\n            \"entities\":arg2\n       \
          \ }\n    }\n}\n"
        code_language: javascript
        desc: ''
        outputs:
          result:
            children: null
            type: object
        selected: false
        title: 整合
        type: code
        variables:
        - value_selector:
          - '1755587960142'
          - text
          variable: arg1
        - value_selector:
          - '1755595480782'
          - text
          variable: arg2
      height: 54
      id: '1755597325190'
      position:
        x: 888.034885882116
        y: 44.07936119102962
      positionAbsolute:
        x: 888.034885882116
        y: 44.07936119102962
      selected: false
      sourcePosition: right
      targetPosition: left
      type: custom
      width: 244
    viewport:
      x: 355.1279406053648
      y: 394.6548622433454
      zoom: 0.43527528164806323
